Subject: [lojban] Format for definitions of plants/animals in Lojban

From: Pierre Abbat <[email-masked]>
Date: Sat, 15 Mar 2003 19:25:32 -0500

I defined {mango} as follows:

x1 noi grute ja tricu la'o ly. Mangifera .ly. cu spatrnakardiace x2

The x2 of {mango} is the same as the x2 of {tricu} or {grute} or 
{spatrnakardiace}, except that it is restricted to the genus Mangifera or 
species thereof. Is that a good way to word it? How else could it be worded?

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga